[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit '_crw_crwapi' (#crwlib)

# ISysApi.GenMinFix

## Declaration

Source position: _crw_crwapi.pas line 2878

`function ISysApi.GenMinFix(`
`Problem: TMinProblem;`
`Report: TMinReport;`
`n: Integer;`
`var x: array of Double;`
`var f: Double;`
`var g: array of Double;`
`Custom: Pointer;`
`var Count: Integer;`
`MaxCount: Integer;`
`Method: Integer;`
`tolx: Double;`
`tolf: Double;`
`tolg: Double;`
`inf: Double;`
`Size: Double;`
`Step: Double;`
`EvalTol: Double;`
`var v: array of Double;`
`nv: Integer;`
`var Fix: array of Boolean`
`):Integer;`